﻿@model SSOTestApp.Models.UserProfileModel

@{
    ViewBag.Title = "UserBasicDetails";
}

<h2>UserBasicDetails</h2>

<div>
    <h4>UserProfileModel</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.GivenName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.GivenName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SurName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SurName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DisplayName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DisplayName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Mail)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Mail)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.MobilePhone)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.MobilePhone)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.OfficeLocation)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.OfficeLocation)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.JobTitle)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.JobTitle)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UserPrincipalName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UserPrincipalName)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Back to List", "Index")
</p>
